.kleura {
	BACKGROUND: #90ee90
}
.kleurb {
	BACKGROUND: skyblue
}
.kleurc {
	BACKGROUND: gold
}
.kleurd {
	BACKGROUND: aquamarine
}
.kleure {
	FONT-WEIGHT: bold; BACKGROUND: peachpuff; COLOR: teal
}
.hate {
	FONT-SIZE: 200%; COLOR: black; FONT-FAMILY: 'Comic Sans MS'
}
.eis {
	BACKGROUND-IMAGE: url(www_tile.gif)
}
.kleurx {
	BACKGROUND: #90ee90
}
.flash {
	BACKGROUND-IMAGE: url(stars-o.gif); COLOR: blue
}
TH.manner1 {
	BORDER-LEFT-COLOR: purple; BORDER-BOTTOM-COLOR: purple; BORDER-TOP-STYLE: outset; BORDER-TOP-COLOR: purple; BORDER-RIGHT-STYLE: outset; BORDER-LEFT-STYLE: outset; BORDER-RIGHT-COLOR: purple; BORDER-BOTTOM-STYLE: outset
}
TH.manner2 {
	BORDER-LEFT-COLOR: yellow; BORDER-BOTTOM-COLOR: yellow; BORDER-TOP-STYLE: inset; BORDER-TOP-COLOR: yellow; BORDER-RIGHT-STYLE: inset; BORDER-LEFT-STYLE: inset; BORDER-RIGHT-COLOR: yellow; BORDER-BOTTOM-STYLE: inset
}
